/* Start of CMSMS style sheet 'theme' */
body{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
	margin-top:0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background: #04080c url(uploads/images/body-bg.jpg) repeat-x scroll left top;
	margin:0;
	padding:0;
	border-top: 8px #000000 solid;
}

#Header{
	width: 914px;
	background-image: url(uploads/images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 238px;
	vertical-align: bottom;
}

#Navigation{
	width: 914px;
	height:46px;
	background-color: #FFFFFF;
	background-image:url(uploads/images/menu.html);
	background-repeat:no-repeat;
	float:left;
	
}

#Content{

	padding:0px;
	
}

#Content_Home{
	padding:0px;
	background-image:url(uploads/images/bg_tile.html);
	background-repeat:repeat-y;
	vertical-align: top;
}

#Footer{
	width: 914px;
	color: #c7c6cf;
	background: #e42516;
	line-height:.5em;
	height: 65px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	border-top: 1px #8a1912 solid;
	border-bottom: 1px #8a1912 solid;
}

.DottedLiveHorizontal{
	background-image: url(uploads/images/dotted_live_h.html);
	background-repeat: repeat-x;
	background-position: center center;
}

.DottedLiveVertical{
	background-image: url(uploads/images/dotted_live_v.html);
	background-repeat: repeat-y;
	background-position: center center;
}

.Title{
	background-image: url(uploads/images/title_bullet.html);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-left: 28px;
	line-height: 1.5em;
}

a.NormalLink{
	color: #FFFFFF;
}
a.NormalLink:Hover{
	color: #000000;
}
a.FooterLink{
	color: #FFFFFF;
	line-height:1;
}
a.FooterLink:hover{
	color: #000000;
	line-height:1;
}




#box{
background-image:url(uploads/images/box_header.html);
background-repeat:no-repeat;
padding: 20px;
padding-top:20px;

}

#box_footer{
background-image:url(uploads/images/box_footer.html);
background-repeat:no-repeat;
height:35px;

}

#header_bg{
margin:0 auto;
background-repeat:no-repeat;
height:auto;

}
h1{
line-height:normal;
font-family:arial,Trebuchet MS;
color:#ffffff;
font-size:24px;
font-weight:lighter;
margin:0px;
padding:0px;
}

h2{

font-family:arial,Trebuchet MS;
color:#ffffff;
font-size:22px;
font-weight:lighter;
margin:0px;
padding:0px;
}

h4{

font-family:arial,Trebuchet MS;
color:#000;
font-size:17px;
font-weight:lighter;
margin:0px;
padding:0px;
}

p,li {
font-size:12px;
font-family: Geneva, Arial, Helvetica, sans-serif;
color: #ffffff;
line-height:150%;
}

p a {
color: #ffffff;
text-decoration: none;
border-bottom: 1px #ffffff dotted;
}

p a:hover {
color: #ffffff;
border-bottom: 1px #ffffff solid;
}

.hr{ width:100%; display:block; background-color:#CCC; height:1px; margin:20px 0px;}

.padding-left25{ padding-left:25px;}
.padding-right25{ padding-right:25px;}
.padding-top25{ padding-top:25px;}
.padding-bottom25{ padding-bottom:25px;}
.table_content p{ margin:0px; padding:0px; }

div#banner {
	width: 867px;
	height: 318px;
	margin: auto;
}

table.content {
	width: 100%;
	border: none;
	margin: 0;
	padding: 10px;
	vertical-align: top;
}

table.content td {
	vertical-align: top;
	padding: 0 20px;
}

textarea#message {
width: 200px;
}

table.contactform td {
color: #ffffff;
}
/* End of 'theme' */

